[(#REM)<!-- Les balises title, description url caoniques

-->]
<BOUCLE_documentMeta(DOCUMENTS){id_document}>
<title>[(#TITRE|couper{80}|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#INTRODUCTION{150}|attribut_html)" />]
[<link rel="canonical" href="(#URL_PAGE{document}|url_absolue{#URL_SITE_SPIP})" />]
[(#REM) <!-- Open Graph
Crééer une noisette d'inclusion pour twitter et og
en s'inspirant de :
http://zone.spip.org/trac/spip-zone/browser/_plugins_/metaplus/trunk/inclure/metasplus-article.html?rev=100767&order=name

Documentation OpenGraph officielle : http://developers.facebook.com/docs/opengraph/


-->]
[<meta property="og:title" content="(#TITRE|supprimer_tags|attribut_html)" />]
<meta property="og:type" content="article" />
[<meta property="og:url" content="(#URL_PAGE{document}|parametre_url{id_document,#ID_DOCUMENT}|url_absolue)" />]
[<meta property="og:image" content="(#LOGO_DOCUMENT|image_recadre{2:1,'-','focus','000000'}|image_reduire{0,800}|extraire_attribut{src}|url_absolue)" />]
[<meta property="og:description" content="(#INTRODUCTION|propre|supprimer_tags|attribut_html)" />]
</BOUCLE_documentMeta>
[(#REM) <!-- Favicons

- http://contrib.spip.net/Astuces-SPIP#favicon
- http://zone.spip.org/trac/spip-zone/browser/_plugins_/favicon

Génération automatique, à partir de votre logo de site,
de favicon et touch icon pour les différents navigateurs et terminaux.
Pour que ce soit esthétiquement réussi, votre logo de site doit être carré,
de 150 pixels de côté minimum. Sinon, déposer une image nommée « favicon.png » à la racine du dossier « squelettes ».

Si on passe un parametre favicon au modele seul l'icone de Shrtcut x-icon est généré

@param favicon - exemple `#_LOGO_AUTEUR`
-->]
[(#MODELE{favicon})]
